{
  "title": "Racines",
  "id": "world.racines.2025-11-19.1763567611883",
  "system": "worldbuilding",
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "description": "",
  "version": "0",
  "relationships": {
    "systems": [],
    "requires": [],
    "recommends": [],
    "conflicts": [],
    "flags": {}
  },
  "size": 10593981,
  "note": "small update",
  "snapshotId": null,
  "originalSize": 10587395,
  "createdAt": 1763567612522,
  "packageId": "racines",
  "type": "world"
}